Subject: 25.0.50; `(image-size image 'pixels)` is causing Emacs to freeze on OSX Snow Leopard.

From: Keith David Bershatsky <[email-masked]>
Date: Tue, 11 Aug 2015 22:57:58 -0700

This is a follow-up.  Apparently the problem is more broad-spread than originally thought.

I am not even able to open a raw xpm file in `image-mode' using the August 4, 2015 Emacs Trunk on OSX Snow Leopard without it freezing (requiring a force quit).

I've gone back to a much older version of Emacs Trunk and will put a note on my to-do list to do some more debugging.

If anyone has some ideas why the current version of Emacs Trunk built --with-ns cannot support `image-mode' on OSX Snow Leopard, I think that is related to the inability to use `doc-view-scale-internally' set to `t` in `doc-view-mode'.

Keith